Subject: Re: Linking problem with endhostent()
From: [email-masked] (Geoffrey Noer)

21 May 1998 01:54:39 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Matthew Patton)
Cc: [email-masked]

Matthew Patton wrote:
> 
> I'm this close to getting ssh v1.2.23 compiled. Unfortunately the
> routines endhostent and endservent can't be found by the linker. This is
> mighty strange. Does anyone know which library is corrupt or
> inaccessible as the case may be?
> 
> I noticed that the Cygnus distribution is lacking sys/un.h which I
> simply grabbed from a convenient OpenBSD box. I also have context diffs
> for syslog.h as the Cygnus version is missing a bunch of logging levels,
> namely LOCAL*. To whom do I send the patches?

Patches are most welcomed!  They should be sent to the list
[email-masked].  See the "How to Contribute" page
on the project WWW site for more information
(http://www.cygnus.com/misc/gnu-win32).  Note that if your changes
are more than a few lines, you will probably need to send in a
copyright assignment form and a disclaimer from your employer.  (As
you would have to do for a code contribution to the Free Software
Foundation).

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".